@charset "UTF-8";

/******************************* Allgemeines *****************************/

.trennlinie {
	border-bottom:	4px dotted #F99616;
	margin: 20px 0;
}

.page-fuer-wen h3 {
	font-size: 22px;
	line-height: 30px;
	text-transform: none;
}

.subHeadline {
	font-size: 16px;
	line-height: 26px;
}

.page-fuer-wen .colWrapper {
	overflow: hidden;
	padding-top: 30px;
}

.page-fuer-wen .leftCol {
	position: relative;
	float: left;
	width: 350px;
	margin-right: 15px;
}

.page-fuer-wen .rightCol {
	position: relative;
	float: left;
	width: 430px;
	border-left: 3px solid #f89e14;
}

.page-fuer-wen .rightCol .orangeBox {
	position: relative;
	margin-top: -12px;
	padding: 15px 15px 15px 245px;
	background-color: #f89e14;
	-webkit-border-radius: 0px 8px 8px 0px;
	border-radius: 0px 8px 8px 0px;
}

#fuer-wen-img-01 {
	position: absolute;
	top: -20px;
	left: -50px;
}

#fuer-wen-img-02 {
	position: absolute;
	top: 220px;
	right: -32px;
	z-index: 1;
}

.page-fuer-wen .rightCol .paddingBox {
	padding: 30px 0 0 25px;
}


.page-fuer-wen .rightCol .orangeBox p {
	margin: 0;
}

#tutorialWrapper  {
	overflow: hidden;
	margin-right: -20px;
}

	#tutorialWrapper .tutorial {
		float: left;
		width: 150px;
		margin: 0 20px 20px 0;
		padding: 15px 15px 12px 15px;
		background-color: #5a1e1a;
		border-radius: 20px;
		box-shadow: 0 2px 0 0 rgba(148, 103, 18, 0.6) inset;
		-moz-box-shadow: 0 2px 0 0 rgba(148, 103, 18, 0.6) inset;
		-webkit-box-shadow: 0 2px 0 0 rgba(148, 103, 18, 0.6) inset;
	}

		#tutorialWrapper .tutorial a {
			display: block;
			overflow: hidden;
			width: 150px;
			height: 85px;
			margin-bottom: 10px;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
		}

			#tutorialWrapper .tutorial a img {
				width: 102%;
			}

		#tutorialWrapper .tutorial h3 {
			margin: 0;
			text-align: center;
			text-transform: none;
			color: #e7840b;
			font-size: 14px;
			line-height: 20px;
		}

/******************************* Startseite  *****************************/

/* Buttons */

#Register-Login .button {
	display: inline-block;
	height: 41px;
}

.preise .button { margin: 0 auto;}

.preise .button a { color: #ffffff; font-family: 'AvantGardeLT-ExtraLight'; font-size:14px;}
.preise .button:hover a { color: #62211c;}

.buttonLeft, .buttonCenter, .buttonRight { float: left; }

.buttonLeft {
	height: 41px;	
	width: 20px;
	background: url(../images/content/bt_left.png) no-repeat top;
}

	.button:hover .buttonLeft
	 { background: url(../images/content/bt_left.png) no-repeat center;}

.buttonCenter {
	height: 41px;	
	background: url(../images/content/bt_center.png) repeat-x top;
}

	.button:hover .buttonCenter,
	#loginForm .button:hover .buttonCenter button,
	#FormHilfe .button:hover .buttonCenter,
	#registerForm .button:hover .buttonCenter button,
	#contactForm .button:hover .buttonCenter button, 
	#preise .button:hover .buttonCenter button, 
	#FormKonto .button:hover .buttonCenter button, 
	#FormKonto .button:hover .buttonCenter, 
	#farben-und-design .button:hover .buttonCenter,
	#login_impressum .button:hover .buttonCenter,
	.button:hover .buttonCenter  { 
		background: url(../images/content/bt_center.png) repeat-x center!important; 
		color: #62211c; 
		cursor: pointer;
		position: relative;
	}
	
	.button .buttonCenter span,
	.button .buttonCenter a,
	.ButtonAX .buttonCenter span{
		color: #ffffff;
		/*height: 21px;*/
		padding: 10px 4px;
		display: inline-block;
	}
	
		.button .buttonCenter:hover span
		.button .buttonCenter:hover a {
			color: #62211c; 
		}

.buttonRight {
	height: 41px;	
	width: 41px;
	background: url(../images/content/bt_right.png) no-repeat top left;
}

.hinzufuegen .buttonRight, .vorschauBt .buttonRight, .loeschen .buttonRight {width: 22px;}

	.button:hover .buttonRight { 
		background: url(../images/content/bt_right.png) no-repeat center left; 
	}
	
	#contactForm .button .buttonRight, #contactForm .button .buttonRight, .preise .button .buttonRight {width: 20px;}
	#contactForm .button:hover .buttonRight, #contactForm .button:hover .buttonRight, .preise .button:hover .buttonRight {width: 20px; background: url(../images/content/bt_right.png) no-repeat center left;}
	
#slide1-center .button, #slide2-center .button, #step1 a, #step2 a, #step3 a {
	background: #5a1e1a; /* Old browsers */
	background: -moz-linear-gradient(top,  #5a1e1a 0%, #601d18 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5a1e1a), color-stop(100%,#601d18)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5a1e1a 0%,#601d18 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5a1e1a 0%,#601d18 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5a1e1a 0%,#601d18 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5a1e1a 0%,#601d18 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a1e1a', endColorstr='#601d18',GradientType=0 ); /* IE6-9 */
	-moz-border-radius: 25px;
	-o-border-radius: 25px;
	-ms-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px; 
	behavior: url(./js/PIE.htc);
	-webkit-box-shadow: inset 0px -2px 0px 0px rgba(239, 239, 239, 1), 0px 2px 3px 0px rgba(173, 110, 15, 1);
	box-shadow: inset 0px -2px 0px 0px rgba(239, 239, 239, 1), 0px 2px 3px 0px rgba(173, 110, 15, 1);
	color: #ffffff;
}
	#slide1-center .button:hover,
	#slide2-center .button:hover,
	#step_by_step_box #step1 a:hover,
	#step_by_step_box #step2 a:hover,
	#step_by_step_box #step3 a:hover{
		color: #5a1e1a;
		background: #f8c335; /* Old browsers */
		background: -moz-linear-gradient(top,  #f8c335 0%, #ffde36 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8c335), color-stop(100%,#ffde36)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #f8c335 0%,#ffde36 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #f8c335 0%,#ffde36 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #f8c335 0%,#ffde36 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #f8c335 0%,#ffde36 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8c335', endColorstr='#ffde36',GradientType=0 ); /* IE6-9 */
	}

/* Register und Login */

.Register-Login {
	padding: 20px 20px 0;
	height: 60px;
	width:902px;
	background: url(../images/content/registerbereich_bg.png);
	position: relative;
	top: 30px;
	left: 115px;
}

.Register-Home {
	width: 450px;
	float:left;
}

.Login-Home {
	width: 452px;
	float:right;
}

.Register-Home .button, 
.Login-Home .button {
	float: left;
}

.Register-Home a,
.Login-Home a.login_link  {
	font-family: 'AvantGardeLT-ExtraLight';
	font-size: 23px;
	color: #ffffff;
	float: left;
	padding: 8px 0 0;
}

	.Register-Home a:hover,
	.Login-Home a.login_link:hover	{
		color: #62211c;
	}

.Register-Home p,
.Login-Home p,
.appuebersicht-Home p  {
	float: left;
	font-size: 18px;
	font-family: 'JandaQuickNote';
	color: #252525;
}

.Register-Home p { padding: 10px 8px 0; }
	
.Login-Home p { padding: 10px 8px 0 10px; }

a.pw_button {
	background: none;
	color: #e86c00;
	height: 0;
}

	a.pw_button:hover { color: #561d19; }
	
	
	.appuebersicht-Home p {
		font-size: 16px;
		margin: 0 0 0 20px;
	}

/* Step by Step */

#step_by_step_box {
	position: relative;
	top: 60px;
	left: 43px;
	height: 250px;
}

#step_by_step_box #step1,
#step_by_step_box #step2,
#step_by_step_box #step3,
.plus,
.gleich {
position: relative;
	float: left;
	margin: 80px 20px 0px;
}

#step_by_step_box #step1{ margin: 0px 20px 0px; }
#step_by_step_box #step2{ margin: 10px 20px 0px; }
#step_by_step_box #step3 { margin: -8px 20px 0px; }

#step_by_step_box #step1 a,
#step_by_step_box #step2 a,
#step_by_step_box #step3 a {
	text-align: center;
	padding: 11px 0 0;
	font-family: 'AvantGardeLT-ExtraLight';
	font-size: 25px;
	display: block;
	height: 39px;
	width: 267px;
}

#step_by_step_box #step1{
	height: 225px;
	width: 261px;
	background: url(../images/content/step1.png) no-repeat; 
}

	#step_by_step_box #step1 a {
		position: relative;
		top: 154px;
		left: -22px
	}
	
	#step_by_step_box #step1 p,
	#step_by_step_box #step2 p,
	#step_by_step_box #step3 p {
		position: absolute;
		bottom: 0;
		margin: 0;
		width: 240px;
		line-height:12px;
	}
	
	#step_by_step_box #step2 p {left: 24px;}
	#step_by_step_box #step3 p { width: 205px; left: 31px;}

#step_by_step_box #step2{
	height: 225px;
	width: 287px;
	background: url(../images/content/step2.png) no-repeat; 
}

	#step_by_step_box #step2 a {
		position: relative;
		top: 154px;
	}

#step_by_step_box #step3{
	height: 225px;
	width: 318px;
	background: url(../images/content/step3.png) no-repeat; 
}

	#step_by_step_box #step3 a {
		position: relative;
		top: 154px;
	}

.plus,
.gleich {
	font-family: Arial;
	font-size: 76px;
	color: #b22c12
}

/* 10 Gründe WEBapp */

.gruende-einer-webapp {
	position: relative;
	top:110px;
	margin: 0 auto;
	background: url(../images/content/h1_gruende_schein.jpg) 0px 40px no-repeat;
	width: 100%;
	padding: 0 0 20px;
}
	
	.gruende-einer-webapp h2 {	
		font-size: 28px;	
		text-align: center;
	}
	
	.gruende-einer-webapp a {
		position: relative;
		top:20px;
		left: 485px;
		font-family: 'HoboStd';
		font-size: 20px;
		color: #ffe036;
		text-align: center;
		padding: 13px 0 0;
		height: 62px;
		width: 223px;
		display: block;
		background: url(../images/content/gruende-webapp-bt.png)
	}
	
		.gruende-einer-webapp a:hover {color: #ffffff;}
	
	span.yellow {color: #ffe036;}
	span.big-yellow {color: #ffe036; font-size: 50px;}
	span.white {color: #ffffff;}


/* Slider */

#slider {
	position: relative;
	top: 110px;
	height: auto;
	width: 100%;
	margin: 0 auto;
}

/* Slide 1 */

.bxslider li {height: 580px;}

.slide1 { background: url(../images/slider/slide1.jpg) top center no-repeat; }

	#slide1-left {float: left; width: 280px; }
	
		#slide1TextLeftTop,
		#slide1TextLeftBottom {text-align: left; width: 250px; font-size: 16px; position: relative;}
		
		#slide1TextLeftTop { left: 55px; top: 13px; }
		#slide1TextLeftBottom { left: 55px; top: 100px; }
	
	#slide1-center, #slide2-center { float: left; }
	
		#slide1-center .price, #slide2-center .price {
			font-family: 'HoboStd';
			font-size: 68px;
			color: #9b1f15;
			left: 220px;
			position: relative;
			top: 275px;
	}
	
		#slide1-center .price span, #slide2-center .price span { font-size: 25px; }


	#slide1-center .button, #slide2-center .button {
		-moz-border-radius: 50px;
		-o-border-radius: 50px;
		-ms-border-radius: 50px;
		-webkit-border-radius: 50px;
		border-radius: 50px; 
		behavior: url(./js/PIE.htc);
		display: inline-block;
		font-family: 'HoboStd';
		font-size: 28px;
		height: 29px;
		left: 127px;
		position: relative;
		text-align: center;
		top: 228px;
		width: 330px;
		padding: 25px 0 15px 50px;
		overflow: hidden;
	}
	
		#slide1-center .button a, #slide2-center .button a { color:#ffffff; }
		#slide1-center .button:hover a, #slide2-center .button:hover a{ color:#9b1f15; }
	
			#slide1-center .button span.icon,  #slide2-center .button span.icon {
				background: url(../images/content/icon-karton.png) no-repeat; 
				height: 38px;
				width:48px;
				top: 17px;
				left: 30px;
				position: absolute;
			} 
		
		#slide1-center .smal_price {
			left: 455px;
			position: relative;
			top: 275px;
			font-family: 'HoboStd';
			font-size: 18px;
			color: #9b1f15;
			height: 63px;
			width: 71px;
			background: url(../images/slider/price_small.png) no-repeat;
			padding: 21px 25px 0 0; 
			text-align: right;
			line-height: 15px;
			z-index: 10;
		}
		
			#slide1-center .smal_price span { display: block;font-size: 12px; }
			
		#slide1-center .zahlungsmoeglichkeiten, #slide2-center .zahlungsmoeglichkeiten {
			left: 231px;
			position: relative;
			top: 256px;
		}
		
			#slide1-center .zahlungsmoeglichkeiten img, #slide2-center .zahlungsmoeglichkeiten img{ float: left; margin: 0 5px; }
	
	#slide1-right {float: right; width: 280px;}

		#slide1TextRightTop,
		#slide1TextRightBottom { text-align: right; width: 270px; font-size: 16px; position: relative;}

		#slide1TextRightTop { top: 13px; right:0; }
		#slide1TextRightBottom { top: 80px; right:0; }


/* Slide 2 */

.slide2 { background: url(../images/slider/slide2.jpg) center 30px no-repeat; }

	ul.fuenf-gruende-left {
		float: left;
		width: 375px;
	}
	
	ul.fuenf-gruende-left li,
	ul.fuenf-gruende-right li {
		height: auto;
		overflow: hidden;
		margin: 0 0 10px;
	}

	ul.fuenf-gruende-right {
		float: right;
		width: 375px;
	}
	
	#slide2-center .sichern {
		font-family: 'HoboStd';
		font-size: 30px;
		line-height: 34px;
		position: relative;
		top: 175px;
		left:60px;
		color: #FFE036;
		text-align: center;
	}
	
	#slide2-center .price {
		top: 222px;
		left: 137px
	}
	
	#slide2-center .button {
		top: 220px;
		left: 40px;
	}
	
	#slide2-center .zahlungsmoeglichkeiten {
		top: 235px;
		left: 140px;
	}


/* Kontakt + Googlemaps */

#map_canvas { 
	float: left;
	width: 445px;
	height: 320px;
	border: 1px solid #F99616;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; 
	behavior: url(./js/PIE.htc);
}

#kontakt .kontaktdaten {
	width: 310px;
	float: right;
	padding: 0 0 0 20px;
	border-left: 4px dotted #F99616;
	height: 320px;
}

#kontakt .kontaktdaten .absatz {
	margin: 10px 0 0;
}
#kontakt .kontaktdaten span {
	display: inline-block;
	width: 55px;
}

#bodyContent ul {margin: 0; padding: 0;}

/* Über EasyWebApp */

.left-content { float: left; width: 390px; }
	
	/* Weltweiter absatz */

	#weltweiter-absatz {
		height: 408px;
		background: url(../images/content/weltweiter-absatz_bg.png) no-repeat  left 4px;
		margin: 0 0 25px;
		position: relative;
		z-index: 0;
	}
	
	#webApp-bevorzugt {
		background: url(../images/content/webapp-bevorzugt_bg.png) top left repeat-y;
		z-index: 0;
	}
	
		#webApp-bevorzugt h3,
		#weltweiter-absatz h3 {
			font-family: 'AvantGardeLT-ExtraLight';
			font-size: 20px;
			color: #ffe036;
			background: #501b16;
			-moz-border-radius: 25px;
			-o-border-radius: 25px;
			-ms-border-radius: 25px;
			-webkit-border-radius: 25px;
			behavior: url(./js/PIE.htc);
			border-radius: 25px; 
			padding: 15px 20px;
			text-transform: none;
		}
		
			#weltweiter-absatz h3 { width: 206px; margin: 0 0 15px; }
			#webApp-bevorzugt h3 { width: 330px; }
			
			#weltweiter-absatz p.angabe-pc,
			#weltweiter-absatz p.angabe-mobil {
				position: relative;
				font-family: 'AvantGardeLT-ExtraLight';
				color: #ffd800;
				padding: 1px 7px;
				background: #5e221e;
				-moz-border-radius: 25px;
				-o-border-radius: 25px;
				-ms-border-radius: 25px;
				-webkit-border-radius: 25px;
				border-radius: 25px; 
				behavior: url(./js/PIE.htc);
				-webkit-box-shadow: inset 0px -1px 0px 0px rgba(209, 133, 12, 1), 0px 2px 3px 0px rgba(173, 110, 15, 1);
				box-shadow: inset 0px -1px 0px 0px rgba(209, 133, 12, 1), 0px 2px 3px 0px rgba(173, 110, 15, 1);
				position: absolute;
			}
			
			#weltweiter-absatz p.angabe-pc { width: 30px; top: 0; right: 75px; }
			#weltweiter-absatz p.angabe-mobil { width: 105px; top: 30px;  right: 0; }
			
			#weltweiter-absatz p.jahr {
				position: absolute;
				top: -6px;
				right:63px;
				font-family: 'AvantGardeLT-ExtraLight';
				font-size: 22px;
				color: #e65700;
				background: #ffd800;
				-moz-border-radius: 25px;
				-o-border-radius: 25px;
				-ms-border-radius: 25px;
				-webkit-border-radius: 25px;
				behavior: url(./js/PIE.htc);
				border-radius: 25px; 
				width: 50px;
				padding: 5px 10px;
				-webkit-box-shadow: 0px 2px 3px 0px rgba(173, 110, 15, 1);
				box-shadow: 0px 2px 3px 0px rgba(173, 110, 15, 1);
			}
			
			#weltweiter-absatz ul.pc li,
			#weltweiter-absatz ul.mobil li {
				position: relative;
				-moz-border-radius: 25px;
				-o-border-radius: 25px;
				-ms-border-radius: 25px;
				-webkit-border-radius: 25px;
				border-radius: 25px; 
				padding: 1px 8px 1px 18px;
				margin: 0 0 10px;
			}
			
			#weltweiter-absatz ul.pc li:last-child,
			#weltweiter-absatz ul.mobil li:last-child {
				padding: 1px 8px 1px 3px;
			}
			
				#weltweiter-absatz ul,
				#weltweiter-absatz ul { clear: both;}
				
				#weltweiter-absatz ul.pc li,
				#weltweiter-absatz ul.mobil li { float: left; }
				
				#weltweiter-absatz ul.pc li:first-child span,
				#weltweiter-absatz ul.mobil li:first-child span{ 
					position: absolute;
					top: 3px;
					left:-8px;
					float: left;
					background: none repeat scroll 0 0 #FFD800;
					-moz-border-radius: 25px;
					-o-border-radius: 25px;
					-ms-border-radius: 25px;
					-webkit-border-radius: 25px;
					border-radius: 25px; 
					behavior: url(./js/PIE.htc);
					height: 20px;
					width: 20px;
				}

			#weltweiter-absatz ul.pc li:first-child {
				background: #308e89;
				color: #ffe036;
			}
			
			#weltweiter-absatz ul.mobil li:first-child {
				background: #005f5a;
				color: #ffe036;
			}
			
			.twelve,
			.thirteen,
			.fourteen,
			.fifteen {
				height: 76px;
				position: relative;
			}
			
			.twelve ul,
			.thirteen ul,
			.fourteen ul,
			.fifteen ul,
			#webApp-bevorzugt ul{
				margin: 0;
				padding: 0;
			}
			
			#weltweiter-absatz .angaben p {
				width: 65px;
				text-align: right;
				float: left; 
			}
			
			#weltweiter-absatz p.quelle {
				position: absolute;
				bottom: -25px;
				left: 19px;
			}
			
			.twelve ul.pc li:first-child {width: 75px;}
			.twelve ul.mobil li:first-child {width: 142px;}
			
			.thirteen ul.pc li:first-child {width: 90px;}
			.thirteen ul.mobil li:first-child {width: 182px;}
			
			.fourteen ul.pc li:first-child {width: 98px;}
			.fourteen ul.mobil li:first-child {width: 200px;}
			
			.fifteen ul.pc li:first-child {width: 100px;}
			.fifteen ul.mobil li:first-child {width: 260px;}
			
			/* Eine WEBapp wird bevorzugt */
		
			#webApp-bevorzugt ul { 
				margin: 20px 0 0;
			}
			
			#webApp-bevorzugt ul li { 
				height: 43px;
				font-size: 16px; 
				padding-left: 40px;
				margin: 0 0 0 20px;
			}
				
				#webApp-bevorzugt ul li span {
					font-family: 'HoboStd';
					font-size: 30px;
					color: #ffd800;
				}
			
				.shoppen_icon { background: url(../images/content/shoppen_icon.png) no-repeat top left; }
				.info_icon { background: url(../images/content/info_icon.png) no-repeat top left; }
				.navigation_icon { background: url(../images/content/navigation_icon.png) no-repeat top left; }
				.schneller_icon { background: url(../images/content/schneller_icon.png) no-repeat top left; }
				

.right-content { float: right; }

	/* 10 Gründe US und Slider */

	ul.gruende{ overflow: hidden; }
	
	ul.gruende li{
		margin: 0 0 10px;
		overflow: hidden;
	}
	
	ul.gruende li div.number,
	.slide2 ul.fuenf-gruende-left li div.number,
	.slide2 ul.fuenf-gruende-right li div.number {
		background: none repeat scroll 0 0 #FFD800;
		-moz-border-radius: 25px;
		-o-border-radius: 25px;
		-ms-border-radius: 25px;
		-webkit-border-radius: 25px;
		border-radius: 25px; 
		behavior: url(./js/PIE.htc);
		font-size: 22px;
		height: 30px;
		padding-top: 10px;
		position: relative;
		width: 40px;
		z-index: 2;
		float: left;
		text-align: center;
	}
	
	ul.gruende li div.grund,
	.slide2 ul.fuenf-gruende-left li div.grund,
	.slide2 ul.fuenf-gruende-right li div.grund {
		background: none repeat scroll 0 0 #e88409;	
		-moz-border-radius: 25px;
		-o-border-radius: 25px;
		-ms-border-radius: 25px;
		-webkit-border-radius: 25px;
		border-radius: 25px; 
		behavior: url(./js/PIE.htc);
		color: #5A1E1A;
		margin-left: -10px;
		padding: 4px 10px 4px 15px;
		width: 310px;
		float: left;
		line-height: 20px;
	}
	
	
	ul.gruende li.zehn,
	.slide2 ul.fuenf-gruende-left li.vier, .slide2 ul.fuenf-gruende-right li.zehn { height:41px; }
	li.neun, ul.gruende li.vier, .slide2 ul.fuenf-gruende-right li.acht, ul.gruende li.acht  {height: 56px;}
	ul.gruende li.eins div.number, ul.gruende li.vier div.grund, ul.gruende li.acht div.grund, ul.gruende li.zehn  div.grund,
	.slide2 ul.fuenf-gruende-left li.eins div.number, .slide2 ul.fuenf-gruende-left li.zwei div.number, .slide2 ul.fuenf-gruende-left li.vier div.grund, ul.gruende li.neun div.number, .slide2 ul.fuenf-gruende-right li.sieben div.number, .slide2 ul.fuenf-gruende-right li.acht div.grund, .slide2 ul.fuenf-gruende-right li.zehn  div.grund { position: relative; top: 6px; }
	ul.gruende li.drei div.number, ul.gruende li.zwei div.number, ul.gruende li.sieben  div.number, ul.gruende li.fünf  div.number, ul.gruende li.sechs  div.number, 
	.slide2 ul.fuenf-gruende-left li.drei div.number, .slide2 ul.fuenf-gruende-left li.fünf  div.number, .slide2 ul.fuenf-gruende-right li.sechs div.number, .slide2 ul.fuenf-gruende-right li.neun div.number, .slide2 ul.fuenf-gruende-right li.acht  div.number    { position: relative; top: 15px; }
	

/* Preise genaueres in login-content */

tables.preise td {
	vertical-align: top;
	text-align: left;
}

.col0 { width: 380px;}
.col1,
.col2,
.col3 {width: 150px;}

/* FAQ */
			
.accordionButton, 
.accordionButton2,	
.accordionButton3 {	
	font-family: 'HoboStd';
	display: block;
	font-size: 16px;
	padding: 10px 15px;
	background: #501b16;
	color: #ffd800;
	letter-spacing: -0.05em;
	margin:10px 0 0 0;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	-ms-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; behavior: url(./js/PIE.htc);
	cursor: pointer;
	}
	
.accordionButton:hover, 
.accordionButton2:hover,	
.accordionButton3:hover {	
	background:#E7840B;
	-webkit-transition: background 0.3s linear;
	-moz-transition: background 0.3s linear;
	-o-transition: background 0.3s linear;
	transition: background 0.3s linear;
}
	
.accordionContent ,
.accordionContent2 ,	
.accordionContent3 {	
    padding: 10px 15px;
	}
	

.accordionContent2 {	
    display:block !Important;
	}
			
.accordionContent img ,
.accordionContent2 img ,	
.accordionContent3  img{	
	border:3px solid #fff;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	-ms-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; 
	behavior: url(./js/PIE.htc);
	}

/* Back to top */

#toTop {
	width:61px;
	height: 62px;
    background:url(../images/layout/back-to-top.png) top;
    position:fixed; /* this is the magic */
    bottom:40px; /* together with this to put the div at the bottom*/
    right:70px;
	z-index:1000;
	text-indent: -999em;
}

#toTop:hover{
    background:url(../images/layout/back-to-top.png) bottom;
	cursor: pointer;
}